@import 'fonts';
@import 'reset';
@import 'templates/variables';
@import 'templates/mixin-font';
@import 'sections/header';
@import 'sections/recentPosts';
@import 'sections/instagramShots';
@import 'sections/footer';
@import 'media/header/_header-768px';
@import 'media/recentPosts/_recentPosts-768px';
@import 'media/recentPosts/_recentPosts-1200px';
@import 'media/instagramShots/_instagramShots-768px';
@import 'media/instagramShots/_instagramShots-1200px';
@import 'media/footer/_footer-768px';


body {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-family: Roboto, sans-serif;
	min-width: 100%;
}

.wrapper {
	display: flex;
	flex-direction: column;
	padding: 0 26px;
	align-items: center;
	max-width: 100%;
}